#app {
  position: relative;
}

.content {
  position: absolute;
  top: 0;
  right: 0;
  left: 200px;
}

#panel {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 200px;
  z-index: 100;
  padding: 10px;
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1);
  overflow-y: auto;
}
